
/*General* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

body,html {
    text-rendering: optimizeLegibility !important;
    -webkit-font-smoothing: antialiased !important;
    color: #777;
    font-weight: 300;
    width: 100% !important;
    height: 100% !important;
}
* { box-sizing: border-box; }
h2 {
    margin: 0 0 20px 0;
    font-weight: 500;
    font-size: 34px;
    color: #333;
    text-transform: uppercase;
}
h3 {
    font-size: 22px;
    font-weight: 500;
    color: #333;
}
h4 {
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 400;
    color: #333;
}
h5 {
    text-transform: uppercase;
    font-weight: 700;
    line-height: 20px;
}
p {
    font-size: 16px;
}
a {    
    color: #8eb640;
}
a:hover {
    text-decoration: none;
    color: #8eb640;
    cursor: pointer;
}
ul, ol {
    list-style: none;
    padding: 0;
    webkit-padding: 0;
    moz-padding: 0;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
hr {
    height: 2px;
    width: 70px;
    text-align: center;
    position: relative;
    background: #8eb640;
    margin: 0;
    margin-bottom: 40px;
    border: 0;
}
.cursor-pointer {
    cursor: pointer;
}
/** * * * * * * * * * * * * * * * * * **/
.border-red {
    border: solid thin red;
}
.border-green {
    border: solid thin green;
}
.border-blue {
    border: solid thin blue;
}
.border-purple {
    border: solid thin purple;
}
.border-yellowgreen {
    border: solid thin yellowgreen;
}
.border-success {
    border: solid thin #5cb85c;
}
.border-eee {
    border: solid thin #eeeeee;  
}
/** * * * * * * * * * * * * * * * * * **/
.bg-white {
    background-color: #FFF;
}
.bg-f2f3f8 {
    background-color: #f2f3f8;     
}
.bg-f8f8f8 {
    background-color: #f8f8f8;
}
.bg-logo-green {
    background-color: #8eb640;
}
.bg-logo-blue {
    background-color: #3a5997;
}
.bg-logo-red {
    background-color: #d04041;
}
.bg-logo-green-light {
    background-color: #dbe7c1;
}
.bg-logo-blue-light {
    background-color: #ced5e5;
}
.bg-logo-red-light {
    background-color: #f1c5c6;
}
.bg-333 {
    background-color: #333;
}
.bg-555 {
    background-color: #555;
}
.bg-777 {
    background-color: #777;
}
.bg-999 {
    background-color: #999;
}
.bg-bbb {
    background-color: #bbb;
}
.bg-ddd {
    background-color: #ddd;
}
.bg-success {
    background-color: #5cb85c;
}
.font-white {
    color: #FFF;
}
.font-333 {
    color: #333;
}
.font-555 {
    color: #555;
}
.font-777 {
    color: #777;
}
.font-999 {
    color: #999;
}
.font-bbb {
    color: #bbb;
}
.font-ddd {
    color: #ddd;
}
.font-logo-green {
    color: #8eb640;
}
.font-logo-green-light {
    color: #dbe7c1;
}
.font-logo-blue {
    color: #3a5997;
}
.font-logo-blue-light {
    color: #ced5e5;
}
.font-logo-red {
    color: #d04041;
}
.font-logo-red-light {
    color: #f1c5c6;
}
.font-sucesss {
    color: #5cb85c;
}
.margin-auto {
    margin: auto;
}
.no-padding {
    padding: 0px;
}
.no-padding-left {
    padding-left: 0px;
}
.no-margin-top {
    margin-top : 0px;
}
.no-margin-bottom {
    margin-bottom : 0px;
}
.with-margin-top {
    margin-top : 15px;
}
.with-margin-bottom {
    margin-bottom : 15px;
}
.with-margin-left {
    margin-left : 10px;
}
.with-margin-right {
    margin-right : 10px;
}
.border-no-radius {
    border-radius: 0px;
}
.my-box-shadow:hover {
    box-shadow: 0px 0px 15px 0px #ccc;
    cursor: pointer;
}
.clr {
    clear: both;
}
.display-none {
    display: none;
}

.my-row-bg-0 {
    background-color: #f5f5f5;
    border: solid thin #e7e7e7;
    padding-top: 10px; 
    margin-bottom: 2px;
}
.my-row-bg-1 {
    background-color: #FFF;
    border: solid thin #e7e7e7;
    padding-top: 10px;
    margin-bottom: 2px;
}
.padding-top-10 {
    padding-top: 10px;
}
.padding-bottom-10 {
    padding-bottom: 10px;
}

#logo{  
    background-image: url(../theme/logo67X50white.png);
    background-repeat:  no-repeat;    
}
#logo:hover{      
    background-image: url(../theme/logo67X50.png);
    background-repeat:  no-repeat;
}

/** * * * * * * * * * * * * * * * * * **/
.fixed-center
{
    position: fixed;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: 999999;
}

.my-loading
{
    visibility: hidden;  
    width: 128px;
    height:128px;    
    background-image: url(../theme/circle-loading128X128.gif);
    background-repeat: no-repeat;    
}

.my-loading-text{
    color: #000;
    font-size: 14px;
    margin-top:57px;
    text-align: center;
}

.form_error {
    color: #d04041;
}

/* Navigation * * * * * ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** ** **/

.on {
    background-color: #262626 !important;    
    padding: 0 !important;
    /*padding: 10px 0 !important;*/
}
#menu {
    transition: all 0.8s;
}
/*menu brand*/
#menu.navbar-default {
    background-color: transparent;    
    border: 0px;
}

#menu.navbar-default:hover,
#menu.navbar-default:focus,
#menu.navbar-default:active {
    background-color: #262626 !important;
}
/*menu*/
#menu a.navbar-brand {	
    font-size: 36px;
    color: #8eb640;
    font-weight: 700;
    letter-spacing: 1px;
}
/*menu a*/ 
#menu.navbar-default .navbar-nav > li > a {    
    background-color: transparent;
    text-transform: uppercase;
    color: #ddd;    
    font-weight: 500;
    font-size: 15px;
    padding: 5px 5px;
    margin: 10px 5px 0px 5px;
}
/*menu a hover*/ 
#menu.navbar-default .navbar-nav > li > a:hover {
    color: #8eb640;
}
/*menu active a*/
#menu.navbar-default .navbar-nav > .active > a {    
    background-color: #72a411;
    border: solid thin #72a411;
    border-radius: 3px;
}
/*menu active a hover*/
#menu.navbar-default .navbar-nav > .active > a:hover {
    color: #FFF; 
    background-color: #628d0f;
    border: solid thin #628d0f;
    border-radius: 3px;
}
/*xs button bg*/
#menu.navbar-default .navbar-toggle {
    border-radius: 5px;
    border: solid thin #8eb640;
}
/*xs button hover*/
#menu.navbar-default .navbar-toggle:hover,
#menu.navbar-default .navbar-toggle:focus {   
    background-color: #8eb640;
    border-color: #8eb640;
}
/*xs button bar*/
#menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #8eb640;
}
/*xs button bar hover*/
#menu.navbar-default .navbar-toggle:hover .icon-bar,
#menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #FFF;    
}

/* main-menu-collapse * * * * * * * * **/
/*dropdown*/ 
#main-menu-collapse ul li ul {
    background-color: rgba(0, 0, 0, 0.66);
    border-color: rgba(231, 231, 231, 0.33);   
}
/*dropdown a*/ 
#main-menu-collapse ul li ul li a {    
    color: #ddd;
}
/*dropdown a hover*/ 
#main-menu-collapse ul li ul li a:hover,
#main-menu-collapse ul li ul li a:focus
{
    background-color: transparent;    
    color: #8eb640;
}
.btn:active, .btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
a:focus, .btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: none;
    outline-offset: none;
}
.section-title {
    margin-bottom: 70px;
}
.section-title .overlay {
    padding: 80px 0;
    background: rgba(0, 0, 0, 0.7);
}
.section-title p {
    font-size: 18px;
    color: rgba(255,255,255,0.8);
}
.section-title hr {
    margin: 0 auto;
    margin-bottom: 40px;
}
.btn-custom {
    text-transform: uppercase;
    color: #FFF;
    background-color: #72a411;
    border: 0;
    padding: 14px 20px;
    margin: 0;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.5px;
    border-radius: 0;
    margin-top: 20px;
    transition: all 0.5s;
}
.btn-custom:hover,
.btn-custom:focus,
.btn-custom.focus,
.btn-custom:active,
.btn-custom.active {
    color: #FFF;
    background-color: #628d0f;
}

.btn:active,
.btn.active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
a:focus,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus, 
.btn.active.focus {
    outline: none;
    outline-offset: inherit;
}
/* Home Section * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
.intro {
    display: table;
    width: 100%;
    padding: 0;
    background-color: #e5e5e5;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    text-align: center;
    color: #FFF;
}
.intro .overlay { 
    background: rgba(0,0,0,0.5);   
    position:  relative;
}

.intro .brand,
.xs-intro .brand {
    color: #25BAD0;
    /*    color:  #d04041;*/
    font-weight: 700;
}

.intro .intro-text h1 {
    color: #FFF;    
    font-weight: 500;
    text-transform: uppercase;
    font-size:3.6vw;
}

.intro .intro-text p {  
    color: #FFF;
    font-weight: 300;    
    text-transform: uppercase;
    font-size: 1.8vw;
}
.intro .intro-text a
{
    font-size: 1.4vw;     
    text-transform: uppercase;
}

.xs-intro {
    padding-top: 150px;
    padding-bottom: 240px;
    background-image: url(../theme/transparent/10X10_000000_30.png),url(../site/images/slider/xs.png);
    background-position:  center,center;
    background-repeat: repeat,no-repeat;
    -webkit-background-size: auto,cover;
    -moz-background-size: auto,cover;
    background-size: auto,cover;
    -o-background-size: auto,cover;
}

.xs-intro .intro-text h1 {   
    color: #FFF;
    font-weight: 500;
    text-transform: uppercase;
    font-size:9vw;    
}
.xs-intro .intro-text p {   
    color: #FFF;
    font-weight: 300;  
    text-transform: uppercase;
    font-size: 6vw; 
    padding: 3px;
}
.xs-intro .intro-text a
{
    font-size: 6vw;     
    text-transform: uppercase;
}

/** * slider * * * * * * * * * **/
.slider1-container {    
    visibility: hidden;
    position: relative;    
    margin: 0 auto;
    top: 0px;
    left: 0px;
    width: 1920px;
    height: 820px;
    overflow: hidden;  
    background-image: url(../theme/transparent/10X10_000000_100.png);
    background-repeat: repeat;
}

.slider1-loading {
    position: absolute;
    top: 0px;
    left: 0px; 
}

.slider1-loading-filter {
    filter: alpha(opacity=70);
    opacity:0.7;
    position: absolute;
    display: block;
    background-color: #FFF;
    top: 0px;
    left: 0px;
    width: 1920px;
    height: 820px;
}

.slider1-loading-loading {
    position: absolute;
    display: block;
    background: url(../theme/loading.gif) no-repeat center center;
    top: 0px;
    left: 0px;
    width: 1920px;
    height: 820px;
}

.slider1-slides {
    filter: alpha(opacity=70);
    opacity:0.7;
    cursor: move;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 1920px;
    height: 820px;
    overflow: hidden; 
}

.slider1-slides-content {
    width: 1920px;
    height: 820px;
    background-position:center center;
    background-repeat:no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

/* jssor slider bullet navigator skin 21 css 

.jssorb21 div           (normal)
.jssorb21 div:hover     (normal mouseover)
.jssorb21 .av           (active)
.jssorb21 .av:hover     (active mouseover)
.jssorb21 .dn           (mousedown)*/

.jssorb21 {
    position: absolute;
}
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
    position: absolute;
    /* size of bullet elment */
    width: 19px;
    height: 19px;    
    /*    text-align: center;
        line-height: 19px;
        color: white;
        font-size: 12px;*/    
    background: url(../theme/b21.png) no-repeat;    
    overflow: hidden;
    cursor: pointer;
}
.jssorb21 div { background-position: -5px -5px; }
.jssorb21 div:hover, .jssorb21 .av:hover { background-position: -35px -5px; }
.jssorb21 .av { background-position: -65px -5px; }
.jssorb21 .dn, .jssorb21 .dn:hover { background-position: -95px -5px; }
/* jssor slider arrow navigator skin 21 css */
/*
.jssora21l                  (normal)
.jssora21r                  (normal)
.jssora21l:hover            (normal mouseover)
.jssora21r:hover            (normal mouseover)
.jssora21l.jssora21ldn      (mousedown)
.jssora21r.jssora21rdn      (mousedown)
*/
.jssora21l, .jssora21r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 55px;
    height: 55px;
    cursor: pointer;
    background: url(../theme/a21.png) center center no-repeat;
    overflow: hidden;
}
.jssora21l { background-position: -3px -33px; }
.jssora21r { background-position: -63px -33px; }
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21l.jssora21ldn { background-position: -243px -33px; }
.jssora21r.jssora21rdn { background-position: -303px -33px; }

.absolute-center {
    position: absolute;
    left: 50%; 
    top:50%;
    transform: translate(-50%,-50%);
}

.scroll-to-container {
    margin-top: 40px;
    margin-bottom: 40px;
    background-color: #eee;
    height:1px;
    width: 100%;
}

a i.scroll-to {
    position: relative;
    top:-31px;
}

i.scroll-to {    
    font-size: 32px;
    transition: all 0.5s;
    color: #ccc;
    width: 64px;
    height: 64px;
    padding: 15px 15px;
    border: 1px solid #ddd;
    border-radius: 50%;
    background-color: #FFF;
}

/* About Section */
#about {
    padding: 60px 0;
    background-color: #eaebef;
}
#about .about-img {
    display: inline-block;
    position: relative;
    width:100%;
}
#about .about-img:before {
    display: block;
    content: '';
    position: absolute;
    top: 8px;
    right: 8px;
    bottom: 8px;
    left: 8px;
    border: 1px solid rgba(255, 255, 255, 0.5);
}
#about .about-text {    
    margin-left: 10px;
}
#about h3 {
    font-size: 20px;
}
#about p {
    line-height: 24px;
    margin: 15px 0 30px;
}
/* Services Section */
#services {
    padding: 0 0 60px 0;
}
#services .section-title {
    background: #444 url(../theme/service-bg.jpg) center center no-repeat fixed;
    background-size: cover;
}
#services .section-title h2 {
    color: #FFF;
}
#services h4 {
    text-transform: uppercase;
}
#services i.fa {    
    font-size: 32px;
    transition: all 0.5s;
    color: #053740;
    width: 100px;
    height: 100px;
    padding: 33px 0;
    border: 5px solid #ddd;   
    background: #8eb640;
    border-radius: 50%;
}

/* Tour Section */
#tour {
    padding: 0 0 120px 0;    
}
#tour .section-title {
    background: #444 url(../theme/tour-bg.jpg) center center no-repeat fixed;
    background-size: cover;
    margin-bottom: 50px;
}
#tour .section-title h2 {
    color: #FFF;
}
.tour-selector {
    display: inline-block;
    margin-right: 15px;
    margin-bottom: 15px;  
}

.isotope-item {
    z-index: 2
}
.isotope-hidden.isotope-item {
    z-index: 1
}
.isotope,
.isotope .isotope-item {
    /* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    transition-duration: 0.8s;
}
.isotope-item {
    margin-right: -1px;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.isotope {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    transition-property: height, width;
}
.isotope .isotope-item {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property: -moz-transform, opacity;
    transition-property: transform, opacity;
}
.tour-items {
    margin-bottom: 15px;
    padding-top:20px;
}
.tour-item-container {
    display: none;
    margin-left:15px;
    margin-right:15px;
    margin-bottom: 15px;
}
.tour-item {  
    margin: 15px 0;    
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.tour-item:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.tour-item .hover-bg {
    overflow: hidden;
    position: relative;
}
.tour-item .hover-bg:before {
    display: block;
    content: '';
    position: absolute;
    top: 6px;
    right: 6px;
    bottom: 6px;
    left: 6px;
    border: 1px solid rgba(255, 255, 255, 0.6);    
}
.hover-bg {
    background: transparent;
}
.hover-bg .hover-text {
    position: absolute;
    text-align: center;
    margin: 0 auto;
    color: #FFF;
    background: rgba(0, 0, 0, 0.5);    
    padding: 4% 0px 0px 0px;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: all 0.5s;
}
.hover-bg .hover-text>h5 {
    opacity: 0;
    color: #FFF;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    transition: all 0.3s;
    letter-spacing: 0.5px;
    font-weight: 500;
}
.hover-bg:hover .hover-text>h5 {
    opacity: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.hover-bg .hover-text > i {
    opacity: 0;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    transition: all 0.3s;
}
.hover-bg:hover .hover-text > i {
    opacity: 1;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
}
.hover-bg:hover .hover-text {
    opacity: 1;
}
.show_after_pageloaded {
}
#tour i.fa {
    background: #FFF;
    font-size: 20px;
    padding: 5px;
    color:#8eb640;
}
/* tour modal*/
.tour-modal .modal-dialog {
    margin: 0;
    height: 100%;
    width: auto;
}
.tour-modal .modal-content {
    border-radius: 0;
    background-clip: border-box;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    min-height: 100%;
    padding: 100px 0; 
}
.tour-modal .modal-content img {
    margin-bottom: 30px;
}
.tour-modal .close-modal {
    position: absolute;
    width: 75px;
    height: 75px;
    background-color: transparent;
    top: 25px;
    right: 25px;
    cursor: pointer;
}
.tour-modal .close-modal:hover {
    opacity: 0.3;
}
.tour-modal .close-modal .lr {
    height: 75px;
    width: 1px;
    margin-left: 35px;
    background-color: #222222;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    /* IE 9 */
    -webkit-transform: rotate(45deg);
    /* Safari and Chrome */
    z-index: 1051;
}
.tour-modal .close-modal .lr .rl {
    height: 75px;
    width: 1px;
    background-color: #222222;
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    /* IE 9 */
    -webkit-transform: rotate(90deg);
    /* Safari and Chrome */
    z-index: 1052;
}
.tour-modal .modal-backdrop {
    opacity: 0;
    display: none;
}
.tour-modal i.fa {
    font-size: 16px;
    padding: 5px;
    color:#8eb640;
}
.tour-modal i.fa-envelope-o,
.tour-modal i.fa-print,
.tour-modal i.fa-times
{
    font-size: 16px;
    padding: 5px;   
    color: #FFF;
}
/* Team Section */
#team {
    color: #FFF;
    background: #444 url(../theme/team-bg.jpg) center top no-repeat fixed;
    background-size: cover;
}
#team .overlay {
    padding: 120px 0 80px 0;
    background: rgba(0, 0, 0, 0.6);
}
#team h2, #team p {
    color: #FFF;
}

#team h3 {
    color: #FFF;
    font-weight: 400;
    font-size: 20px;
    margin: 5px 0;
}
#team img {
    width: 280px;
}
#team .thumbnail {
    background: transparent;
    border: 0;
}
#team .thumbnail .team-img {
    display: inline-block;
    position: relative;
}
#team .thumbnail .team-img:before {
    display: block;
    content: '';
    position: absolute;
    top: 8px;
    right: 8px;
    bottom: 8px;
    left: 8px;
    border: 1px solid rgba(255, 255, 255, 0.2);
}
#team .thumbnail .caption {
    padding-top: 10px;
}
#team .thumbnail .caption p {
    color: rgba(255,255,255,0.7);
    padding: 0 10px;
    font-size: 15px;
}
img.img-circle.team-img {
    width: 160px;
    height: 160px;
}
/* Call Reservation Section */
#call-reservation {
    padding: 90px 0;
    color: #FFF;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8eb640+50,779936+100 */
    background: rgb(142,182,64); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(142,182,64,1) 50%, rgba(119,153,54,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(142,182,64,1) 50%, rgba(119,153,54,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(142,182,64,1) 50%, rgba(119,153,54,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8eb640', endColorstr='#779936', GradientType=0 ); /* IE6-9 */
}
#call-reservation .overlay {
    padding: 80px 0;
    background: #8eb640;
}
#call-reservation h2 {
    color: #FFF;
    font-weight: 400;
    margin: 0;
}
#call-reservation hr {
    background: #FFF;
}
#call-reservation h3 {
    color: #FFF;
    font-weight: 500;
    font-size: 20px;
    margin: 5px 0;
}
/* Contact Section */
#contact {
    /*background: url(../img/contact-bg.jpg) no-repeat center top;*/    
    padding: 100px 0 60px 0;
    background: #F6F6F6;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
#contact .section-title p {
    color: #777;
}
#contact form {
    padding: 0;
}
#contact .text-danger {
    color: #cc0033;
    text-align: left;
}
#contact .form-control {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #444;
    background-color: #FFF;
    background-image: none;
    border: 1px solid #ddd;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}
#contact .form-control:focus {
    border-color: #999;
    outline: 0;
    -webkit-box-shadow: transparent;
    box-shadow: transparent;
}
.form-control::-webkit-input-placeholder {
    color: #777;
}
.form-control:-moz-placeholder {
    color: #777;
}
.form-control::-moz-placeholder {
    color: #777;
}
.form-control:-ms-input-placeholder {
    color: #777;
}
#contact .contact-item {
    margin: 20px 0 40px 0;
}
#contact .contact-item span {
    font-weight: 400;
    color: #aaa;
    text-transform: uppercase;
    margin-bottom: 6px;
    display: inline-block;
}
#contact .contact-item p {
    font-size: 16px;
}
#contact .btn {
    margin-top: 20px;
}
/* Footer Section*/
#footer {
    background: #262626;
    padding: 50px 0 0 0;
}
#footer h3 {
    color: #8eb640;
    font-weight: 400;
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
#footer .copyrights {
    padding: 20px 0;
    margin-top: 50px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#779936+0,8eb640+50 */
    background: rgb(119,153,54); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(119,153,54,1) 0%, rgba(142,182,64,1) 50%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(119,153,54,1) 0%, rgba(142,182,64,1) 50%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(119,153,54,1) 0%, rgba(142,182,64,1) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#779936', endColorstr='#8eb640', GradientType=0 ); /* IE6-9 */
}
#footer .social {
    margin: 20px 0 30px 0;
}
#footer .social ul li {
    display: inline-block;
    margin: 0 20px;
}
#footer .social i.fa {
    font-size: 26px;
    padding: 4px;
    color: #FFF;
    transition: all 0.3s;
}
#footer .social i.fa:hover {
    color: #eee;
}
#footer p {
    font-size: 15px;
    color: rgba(255,255,255,0.8)
}
#footer a {
    color: #f6f6f6;
}
#footer a:hover {
    color: #333;
}



/** about us * * * *  * * * **/ 
#mapCanvas {
    background: #E4E4E4;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    border: solid 5px #ccc;
    border-radius: 5px;
    width: 100%;
    height: 40%;
    min-height: 250px;
    margin-bottom: 15px;
}


/** * management * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * **/ 

#management-header {
    transition: all 0.8s;
}

#management-header.navbar-default,
#management-header.navbar-default:hover,
#management-header.navbar-default:focus,
#management-header.navbar-default:active {
    background-color: #d04041; /*logo-red*/
    border: 0px;
}

/*management-header a*/ 
#management-header.navbar-default .navbar-nav > li > a {    
    color:  #FFF;
}
/*management-header a hover*/ 

#management-header.navbar-default .navbar-nav > li > a:hover,
#management-header.navbar-default .navbar-nav > li > a:active,
#management-header.navbar-default .navbar-nav > li > a:focus {
    background-color: #f1c5c6; /*logo-red-light*/
    color:  darkred; /*darkred*/
}
/*xs button bg*/
#management-header.navbar-default .navbar-toggle {
    border-radius: 5px;
    border: solid thin #f1c5c6; /*logo-red-light*/
}
/*xs button hover*/
#management-header.navbar-default .navbar-toggle:hover,
#management-header.navbar-default .navbar-toggle:focus {   
    background-color: #f1c5c6; /*logo-red-light*/
    border-color: #f1c5c6; /*logo-red-light*/
}
/*xs button bar*/
#management-header.navbar-default .navbar-toggle .icon-bar {
    background-color: #f1c5c6; /*logo-red-light*/
}
/*xs button bar hover*/
#management-header.navbar-default .navbar-toggle:hover .icon-bar,
#management-header.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: darkred; /*darkred*/
}
/* management-header-collapse * * * * * * * * **/
/*dropdown*/ 
#management-header-collapse1 ul,
#management-header-collapse2 ul,
#management-header-collapse3 ul {
    background-color: #d04041; /*logo-red*/
    border-color: rgba(231, 231, 231, 0.33);   
}
/*dropdown a*/ 
#management-header-collapse1 ul li a,
#management-header-collapse2 ul li a,
#management-header-collapse3 ul li a {    
    color: #FFF;
}
/*dropdown a hover*/ 
#management-header-collapse1 ul li a:hover,
#management-header-collapse1 ul li a:focus,
#management-header-collapse1 ul li a:active,
#management-header-collapse2 ul li a:hover,
#management-header-collapse2 ul li a:focus,
#management-header-collapse2 ul li a:active,
#management-header-collapse3 ul li a:hover,
#management-header-collapse3 ul li a:focus,
#management-header-collapse3 ul li a:active
{
    background-color: #f1c5c6; /*logo-red-light*/
    color:  darkred; /*darkred*/
}

/** * user * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * **/ 

#user-header {
    transition: all 0.8s;
}

#user-header.navbar-default,
#user-header.navbar-default:hover,
#user-header.navbar-default:focus,
#user-header.navbar-default:active {
    background-color: #8eb640; /*logo-green*/
    border: 0px;
}

/*user-header a*/ 
#user-header.navbar-default .navbar-nav > li > a {    
    color:  #FFF;
}
/*user-header a hover*/ 

#user-header.navbar-default .navbar-nav > li > a:hover,
#user-header.navbar-default .navbar-nav > li > a:active,
#user-header.navbar-default .navbar-nav > li > a:focus {
    background-color: #dbe7c1; /*logo-green-light*/
    color:  #2f3c15; /*logo-green-dark*/
}
/*xs button bg*/
#user-header.navbar-default .navbar-toggle {
    border-radius: 5px;
    border: solid thin #dbe7c1; /*logo-green-light*/
}
/*xs button hover*/
#user-header.navbar-default .navbar-toggle:hover,
#user-header.navbar-default .navbar-toggle:focus {   
    background-color: #dbe7c1; /*logo-green-light*/
    border-color: #dbe7c1; /*logo-green-light*/
}
/*xs button bar*/
#user-header.navbar-default .navbar-toggle .icon-bar {
    background-color: #dbe7c1; /*logo-green-light*/
}
/*xs button bar hover*/
#user-header.navbar-default .navbar-toggle:hover .icon-bar,
#user-header.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #2f3c15; /*logo-green-dark*/
}
/* user_header-collapse * * * * * * * * **/
/*dropdown*/ 
#user-header-collapse ul {
    background-color: #8eb640; /*logo-green*/
    border-color: rgba(231, 231, 231, 0.33);   
}
/*dropdown a*/ 
#user-header-collapse ul li a {    
    color: #FFF;
}
/*dropdown a hover*/ 
#user-header-collapse ul li a:hover,
#user-header-collapse ul li a:focus
{
    background-color: #dbe7c1; /*logo-green-light*/
    color:  #2f3c15; /*logo-green-dark*/
}

/* Media Queries */
@media (max-width: 768px) {
    .navbar-collapse {
        background-color: #262626 !important;
    }
    #navbar-collapse-user.navbar-collapse {
        background-color: #8eb640 !important; /*logo-green*/ 
    }
    #navbar-collapse-management.navbar-collapse {
        background-color: #d04041 !important; /*logo-red*/
    }
}

@media print {
    /*on modal open bootstrap adds class "modal-open" to body, so you can handle that case and hide body*/ 
    body.modal-open {        
        visibility: hidden;
    }
    body.modal-open .modal .modal-body {        
        visibility: visible; /* make visible modal body */
    } 
    .modal {
        position: absolute;
        left: 0;
        top: 0;
        margin: 0;
        padding: 0;
        overflow: visible!important;
    }
    .display-none-in-print
    {
        display:none;
    }
}


